Sign in to follow this  
jacsantos

Problem with liverys: possible version conflict?

Recommended Posts

Prior to install 737 v1.2 I've uninstaled v1.0 with the suplyed remove utill, rebooted the computer and made a fresh install of v1.2It works flawlessly!! With the installer came only the PMDG livery pack, as expected, and wille runing them I allways get the correct V1.2 version in the plane selection menu.today I've installed the new livery packs, and to my surprise in the plane selection menu to each of the new liverys it says Version 1.0!! AND the liverys are associated to my previously assigned flight numbers and not the default flight number 737!! I've checked to config file and they state v1.0 for the new liverys BUT flight number 737, and not the currently shown in the aircraft menu.Wither way when I efectivly "run" the plane, eg southwest, it's presented the newer 1.2 version!For information purpuses I still have v1.0 instaled in fs2002.To sum it up the question is NOT about the version number, BUT how come my flight number personalizations for the v1.0 are shown after an uninstalation if they arent in the new config file?????Thank's Jos

Share this post


Link to post
Share on other sites
Help AVSIM continue to serve you!
Please donate today!

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
Sign in to follow this